DevHeads.net

Any comments about the latest version of mono on my site?

Hi,

A couple of days back I uploaded preview 8 of mono-2.8 for comments but
have heard nothing back. The move to 2.8 will require a good number of
rebuilds as 2.8 has had all the .NET 1.1 stuff removed.

If you have a mono reliant package, can you please rebuild and let me
know if there are any problems. If I submit to rawhide now there will be
a tonne of breakages and I'd rather avoid that if possible.

URLS

<a href="http://www.all-the-johnsons.co.uk/mono/libgdiplus-2.8-1.fc15.src.rpm" title="http://www.all-the-johnsons.co.uk/mono/libgdiplus-2.8-1.fc15.src.rpm">http://www.all-the-johnsons.co.uk/mono/libgdiplus-2.8-1.fc15.src.rpm</a> and
<a href="http://www.all-the-johnsons.co.uk/mono/mono-2.8-1.fc15.src.rpm" title="http://www.all-the-johnsons.co.uk/mono/mono-2.8-1.fc15.src.rpm">http://www.all-the-johnsons.co.uk/mono/mono-2.8-1.fc15.src.rpm</a>

Paul

Comments

Re: Any comments about the latest version of mono on my site?

By Christian Krause at 10/13/2010 - 15:29

Hi Paul,

On 10/06/2010 04:26 PM, Paul F. Johnson wrote:
Do all mono packages have to be recompiled or only the ones which use
.NET 1.1 stuff?

Is there an easy way (besides recompiling against 2.8) to determine
whether a package uses .NET 1.1?

Best regards,
Christian